.t12E {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t12J {
	FONT-SIZE: 12px
}
.t14FE {
	FONT-SIZE: 14px; LINE-HEIGHT: 20pt; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t14FJ {
	FONT-SIZE: 14px; LINE-HEIGHT: 20pt
}
.t16E {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t16J {
	FONT-SIZE: 16px
}
.t11E {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t11J {
	FONT-SIZE: 11px
}
.t14E {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t14J {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t12FE {
	FONT-SIZE: 12px; LINE-HEIGHT: 18pt; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t12FJ {
	FONT-SIZE: 12px; LINE-HEIGHT: 18pt
}
.t13E {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.t13J {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
.tSig {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, sans-serif
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #dc1431; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #6699ff; TEXT-DECORATION: none
}
